{
  "mapping": {
    "osm": {
      "name": [
        "$ref",
        "? - ?",
        "$name"
      ]
    }
  },
  "custom_mapping": {
    "poi": [
      "caipr_poi_title_alt",
      "caipr_poi_data_opera",
      "caipr_poi_data_manutenzione",
      "caipr_poi_data_sopraluogo",
      "caipr_poi_uso_attuale",
      "caipr_poi_uso_storico",
      "caipr_poi_epoca",
      "caipr_poi_iconografia",
      "caipr_poi_proposta_restauro",
      "caipr_poi_proprieta",
      "caipr_poi_restauratore",
      "caipr_poi_rilevatore",
      "caipr_poi_segnalato_da",
      "caipr_poi_stato_conservazione",
      "caipr_poi_localita"
    ]
  },
  "invert_tracks": [
    1135,
    1132,
    1129,
    1125
  ]
}
